<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zfire.jiasm.syncdata.dao.mapper.InstallDownloadTaskListMapper">

    <update id="updateSynStatus" parameterType="com.zfire.jiasm.syncdata.parameter.OrderPar">
        update itf_gree_to_fa_download_task_list set download_status = 1, download_time = now()
        where download_task_no = #{request.orderNo} and download_status = 0
    </update>

</mapper>
